petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscConvEstDestroy

Destroys a PetscConvEst object

### Synopsis

    #include "petscconvest.h"
    PetscErrorCode PetscConvEstDestroy(PetscConvEst *ce)

Collective on PetscConvEst

### Input Parameter

ce -The PetscConvEst object

### See Also

PetscConvEstCreate(), PetscConvEstGetConvRate()

### Level

beginner

### Location

src/snes/utils/convest.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages